RubyGems Navigation menu

mongoid 6.4.8

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 8.0.2 - July 23, 2022 (707 ko)
  2. 8.0.1 - July 20, 2022 (706 ko)
  3. 7.5.1 - July 23, 2022 (668 ko)
  4. 7.5.0 - July 20, 2022 (667 ko)
  5. 7.4.3 - July 23, 2022 (659 ko)
  6. 6.4.8 - November 06, 2020 (489 ko)
Voir toutes les versions (335)

Dépendances de Runtime (2):

  • activemodel >= 5.1, < 6.0.0
  • mongo >= 2.5.1, < 3.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    b61f844a38840ff8337f6f5d79aca845943897d0ca07cb6016fd0709f1bafde2

    Total de téléchargements 26 508 940

    Pour cette version 1 114 712

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2

    Required Rubygems Version: >= 1.3.6

    Liens: